p{
	margin: 0px;
}
span[class*="tekst"] a,
span[class*="tekst"] a:link,
span[class*="tekst"] a:hover,
span[class*="text"] a,
span[class*="text"] a:link,
span[class*="text"] a:hover
{
	color: inherit;
}

.tekst-rozstrzelony{
	line-height: 2.15;
}
.tekst-cienki{
	font-weight: 300;
}

/*** rozmiary ***/
.tekst-standard,
.tekst-bialy,
.tekst-szary,
.tekst-czarny,
.tekst-wyrozniony{
	font-size: 16px;
}
.tekst-bialy-sredni,
.tekst-szary-sredni,
.tekst-czarny-sredni,
.tekst-wyrozniony-sredni{
	font-size: 20px;
}
.tekst-bialy-wiekszy,
.tekst-szary-wiekszy,
.tekst-czarny-wiekszy,
.tekst-wyrozniony-wiekszy{
	font-size: 30px;
}
.tekst-bialy-duzy,
.tekst-szary-duzy,
.tekst-czarny-duzy,
.tekst-wyrozniony-duzy{
	font-size: 72px;
}
@media (min-width: 992px) and (max-width: 1300px){
	.tekst-bialy-duzy,
	.tekst-szary-duzy,
	.tekst-czarny-duzy,
	.tekst-wyrozniony-duzy{
		font-size: 66px;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	.tekst-bialy-duzy,
	.tekst-szary-duzy,
	.tekst-czarny-duzy,
	.tekst-wyrozniony-duzy{
		font-size: 60px;
	}
}
@media (min-width: 480px) and (max-width: 767px){
	.tekst-bialy-duzy,
	.tekst-szary-duzy,
	.tekst-czarny-duzy,
	.tekst-wyrozniony-duzy{
		font-size: 54px;
	}
}
@media (max-width: 479px){
	.tekst-bialy-duzy,
	.tekst-szary-duzy,
	.tekst-czarny-duzy,
	.tekst-wyrozniony-duzy{
		font-size: 40px;
	}
}

/*** kolory ***/
.tekst-standard{ /* to samo co body, div, p, td */
	color: #333;
}
.tekst-bialy,
.tekst-bialy-sredni,
.tekst-bialy-wiekszy,
.tekst-bialy-duzy{
	color: white;
}

.tekst-szary,
.tekst-szary-sredni,
.tekst-szary-wiekszy,
.tekst-szary-duzy{
	color: grey;
}


.tekst-czarny,
.tekst-czarny-sredni,
.tekst-czarny-wiekszy,
.tekst-czarny-duzy{
	color: black;
}

.tekst-wyrozniony,
.tekst-wyrozniony-sredni,
.tekst-wyrozniony-wiekszy,
.tekst-wyrozniony-duzy{
	color: #fa5d07;
}

@media(max-width: 767px){
	.xs-text-center{
		text-align: center !important;
	}
}